Subject: A-4E
From: Everett McEwan <[email-masked]>
To: Steve Bamford <[email-masked]>
Date: Fri, 15 Aug 2003 11:06:04 -0700 (PDT)

Hobbycraft 1/48th A-4E 
                 Everett McEwan

                      1.jpg 

   Just when you think you are all done... back in
June as Nationals were fast approaching my friend Earl
told me that a few people who where part of our A-4
group build came up short and did not have the models
they promised, threatening our display. When he told
me of the missing models (A-4K, A-4E and maybe even
the A-4KU) I said I would do the E, using my half
built Hobbycraft A-4H that I had started back when I
built my IAF H/F
(http://www.arcair3.com/Fea1/301-400/Fea344_A-4_McEwan/Fea344a.htm)
to save some time. I was not optimistic considering
the poor quality of the kit but I dug in and did my
best and in the end I was shocked that it went so
well. 
                    13.jpg  9.jpg
    I had already glued the fuselage together and done
the basic work on the cockpit. I re-did the front
cockpit coming so that I could get the Hasegawa canopy
onto it (left over from my M, AR and TA-4J) and then
began to re-scribe some of the surfaces of the kit. I
did not spend too long on this (only a few hours) but
in the end the re-scribing made a big difference in
the appearance of the kit. While not perfect it does
the job from a distance, the wing vortex generators
are an example of this, although not exactly perfect
the small holes I added are better than not having
them there. Again this was a rush job. I used as many
of my extra Hasegawa parts as I could like the tail
pipe, or the fuel tanks or the small antennas. I
finished up the construction quickly in about a week. 
                  19.jpg  8.jpg
   Painting went well, I was again using left over
Hasegawa decals and as such it was a simple Navy white
and Grey scheme (my first hi-vis bird). I used Testors
paint and flat coat along with future for the decal
prep. I again used my fine sandpaper technique for the
decal areas and they all went on nicely except the tip
of the fuel tanks but that is a tricky spot. I
weathered using the chalk pastel sludge I've used many
times before. 
                 10.jpg  11.jpg 12.jpg  
    For the load out I used some Mk 82s and a MER
leftover from my Monogram OA-4M kit (the TA-4J
http://www.aircraftresourcecenter.com/Fea1/501-600/Fea555_A-4_McEwan/fea555.htm)
and the Hasegawa tanks. 
    All in all it went well and made a nice kit in the
end which really surprised me. I had the kit done a
week early in fact because it was such an easy build,
and got it to Earl along with my other A-4s
(http://www.aircraftresourcecenter.com/Fea1/701-800/Fea706_A-4_McEwan/fea706.htmhttp://www.aircraftresourcecenter.com/Fea1/701-800/Fea721_A-4_McEwan/fea721.htm)
and he then drove off to Oklahoma City to compete. We
got second in the end. 
                       16.jpg

            7.jpg 4.jpg 18.jpg 20.jpg 21.jpg 
                5.jpg 6.jpg 3.jpg 2.jpg

__________________________________
Do you Yahoo!?
Yahoo! SiteBuilder - Free, easy-to-use web site design software
http://sitebuilder.yahoo.com